Bug 488971 - dependency to missing dejavu-fonts-sans
dependency to missing dejavu-fonts-sans
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-matplotlib (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 10:48 EST by Mads Kiilerich
Modified: 2009-03-06 15:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-06 15:09:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2009-03-06 10:48:51 EST
Description of problem:

# yum install python-matplotlib
--> Processing Dependency: dejavu-fonts-sans for package: python-matplotlib
...
--> Finished Dependency Resolution
python-matplotlib-0.98.5.2-3.fc11.i586 from rawhide has depsolving problems
  --> Missing Dependency: dejavu-fonts-sans is needed by package python-matplotlib-0.98.5.2-3.fc11.i586 (rawhide)

That is probably because of new font packing guidelines?

The package can't be installed, so either severity or priority should be set high ;-)


Version-Release number of selected component (if applicable):

python-matplotlib-0.98.5.2-3.fc11.i586
Comment 1 Jef Spaleta 2009-03-06 14:44:34 EST
its most certainly fallout to changes in the font policy.  I'll get it fixed today or tomorrow.

-jef

Note You need to log in before you can comment on or make changes to this bug.